/*
Block Name: Gallery Block
Description: Use the standard WP Gallery within this single WYSIWYG block
*/
body.wp-admin .gallery { display: grid; grid-gap: 4rem; align-items: center; }
.block-gallery ul { display: grid; grid-gap: 4rem; align-items: center; list-style: none; padding: 0; margin: 0; }
.block-gallery ul li { box-sizing: border-box; }
section.gg0 .grid .grid ul { grid-gap: 0; }
.block-gallery ul.grid-1 { grid-template-columns: repeat(1, 1fr); grid-gap: 0;  }
.block-gallery ul.grid-2 { grid-template-columns: repeat(2, 1fr); grid-gap: 0; }
.block-gallery ul.grid-3 { grid-template-columns: repeat(3, 1fr);grid-gap: 0;  }
.block-gallery ul.grid-4 { grid-template-columns: repeat(4, 1fr);grid-gap: 0;  }
.block-gallery ul.grid-5 { grid-template-columns: repeat(5, 1fr); grid-gap: 0; }
.block-gallery ul.grid-6 { grid-template-columns: repeat(6, 1fr);grid-gap: 0;  }
.gallery br { display: none; }
.gallery-columns-4 { grid-template-columns: 1fr 1fr 1fr 1fr; }
.gallery-columns-3 { grid-template-columns: 1fr 1fr 1fr; }
.block-gallery { align-items: center; }
.block-gallery .col img {  }

.gallery-columns-4 img, .gallery-columns-3 img { padding: 2rem; box-sizing: border-box; }
.block-clone {}

@media (max-width: 1024px) {
.block-gallery ul.grid-5 { grid-template-columns: repeat(4, 1fr); }
.block-gallery ul.grid-6 { grid-template-columns: repeat(4, 1fr); }
}

@media (max-width: 768px) {
.block-gallery ul.grid-3 { grid-template-columns: repeat(3, 1fr); }
.block-gallery ul.grid-5 { grid-template-columns: repeat(3, 1fr); }
.block-gallery ul.grid-6 { grid-template-columns: repeat(3, 1fr); }
}

@media (max-width: 576px) {
.block-gallery ul.grid-3 { grid-template-columns: repeat(1, 1fr); }
.block-gallery ul.grid-5 { grid-template-columns: repeat(1, 1fr); }
.block-gallery ul.grid-6 { grid-template-columns: repeat(1, 1fr); }
.gallery-item.border-gallery { border-bottom: 1px solid var(--brand-2); }

}